Subject: Trainer Candidate - Shiva Shankar reddy Mendu
From: Shiva Shankar reddy Mendu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 07:05:12 -0400

| | Tech Support Test

Name | Shiva Shankar reddy Mendu
E-mail | [email-masked]
Phone Number | (91) 9441321188
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gatkesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Quality analyst | September 9th 2022 | 14500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | September 12
Please briefly describe your work experience specifically in Quality? | Working as an Quality Analyst & Primarily responsible fot handling a team of 25 members to resolve customer service requests. My daily activities include guding the associates to solve the customer support queries & ensure smooth business opetations. Additionally involved in publishing weekly reports to clients on the status of the queries along with the weekly auditing report of all the quality team members. Conduct a need based learning session on a weekly basis to associates to discuss on common / new customer queries.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would not say difficult situation but when I was promoted to quality parter for the different queue I was been given two week training regarding the work and responsibilities and handed over the team of 25 members. Initial days I was not able to markdown the able to markdown the agents on the errors and was been given variance marking of 14 present then after I took lot of information from the my guide which was provided by process. Later from there I was given star of the month and been appreciated for the next month. It was my achievement and process owners have appreciated for my work since there and recognised.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is when the customer query is resolved within the time scale when customer have an issue and I would say great customer service is when customer was appreciated for the work which we resolve within the time when customer raised.
What according to you makes you a good candidate for this position? | Learning the process before getting into the work makes easy to understand the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |